{% extends 'base.html' %}

{% block head %}
	<link
		rel="stylesheet"
		type="text/css"
		href="{{ url_for('static', filename='css/result_no_archetype.css') }}"
	>
	<link
		rel="stylesheet"
		type="text/css"
		href="{{ url_for('static', filename='fonts/open-sans/style.css') }}"
	>
	<link
		rel="stylesheet"
		type="text/css"
		href="{{ url_for('static', filename='fonts/bebas-neue/style.css') }}"
	>
{% endblock %}

{% block current_page %}Bohužel!{% endblock %}

{% block description %}Nemohli jsme pro tebe najít archetyp.{% endblock %}

{% block content %}
	<main>
		<img
			src="{{ url_for("static", filename="images/no-archetype.svg") }}"
			alt="Bez archetypu"
			width="250"
			height="250"
		>
		
		<div id="result-heading">
			<h1>Bohužel, nenašli jsme pro tebe typ.</h1>
			
			<p>
				{% if too_many_skipped %}
					{% if gender == "male" %}
						Přeskočil
					{% elif gender == "female" %}
						Přeskočila
					{% else %}
						Přeskočil(a)
					{% endif %}
					
					jsi moc otázek. Pokud chceš, můžeš to zkusit znovu. :)
				{% else %}
					Ale na některých věcech se snad stejně shodneme. :)
				{% endif %}
			</p>
		</div>
		
		<a
			id="retry-test"
			href="/"
		>Zkusit test znovu&nbsp;&nbsp;→</a>
	</main>
{% endblock %}
